## roxterm 1.11.1-1.1

=== debian/changelog ===
roxterm (1.11.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules:
    + Fix bashism (Closes: #484434). Thanks to Chris Lamb.

 -- Marco Rodrigues <gothicx@sapo.pt>  Wed, 25 Jun 2008 20:43:10 +0100

roxterm (1.11.1-1) unstable; urgency=low

  * New upstream release. (Closes: #471791)
  * Updated doc-base Section to Terminal Emulators

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Fri, 28 Mar 2008 09:27:13 +0300

roxterm (1.10.0-1) unstable; urgency=low

  * New upstream release. (Closes: #461799, #460803)
  * debian/control:
    + Update Standards-Version to 3.7.3
    + Use Homepage field
    + Update debhelper to >= 6
    + Add debian/roxterm.xpm and removed imagemagick in Build-Depends
  * debian/compat:
    + Update debhelper compat level to 6.
  * debian/rules:
    + Add '-as-needed' in LDFLAGS
    + Use debian/roxterm.xpm

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Fri, 04 Jan 2008 22:19:23 +0300

roxterm (1.8.0-1) unstable; urgency=low

  * New upstream release. (Closes: #445151)

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Tue, 06 Nov 2007 08:20:40 +0300

roxterm (1.7.4-1) unstable; urgency=low

  * New upstream release
  * Don't report trivial cases of failure to load bgimg in profilegui. (Closes: #441964)

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Tue, 11 Sep 2007 23:43:03 +0300

roxterm (1.6.0-1) unstable; urgency=low

  * New upstream release
  * Configuration manager can't copy Keyboard accelerators profile. (Closes: #435989)
  * Can't modify keyboard shortcuts. (Closes: #436158, #435984)

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Mon, 03 Sep 2007 22:35:33 +0300

roxterm (1.5.2-2) unstable; urgency=low

  * Renamed roxterm.postint to roxterm.postinst (Closes: #435475).

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Wed, 01 Aug 2007 09:20:15 +0300

roxterm (1.5.2-1) unstable; urgency=low

  * Initial release (Closes: #416089)

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Mon, 16 Jul 2007 13:42:17 +0300
