=== debian/control ===
Source: roxterm
Section: user/tools
Priority: optional
Maintainer: Thierry Randrianiriana <randrianiriana@gmail.com>
Build-Depends: debhelper, autotools-dev, libglade2-dev, libgtk2.0-dev (>= 2.6), libvte-dev, libdbus-glib-1-dev, xsltproc, docbook-xsl
Standards-Version: 3.7.3
Homepage: http://roxterm.sourceforge.net/

Package: roxterm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: multi-tabbed GTK+2 terminal emulator application
 ROXTerm is a terminal emulator intended to provide similar features to
 gnome-terminal, based on the same VTE library, but with a smaller footprint
 and quicker start-up time. It achieves this by not using the GNOME libraries
 and by using a separate applet to provide the configuration GUI. It can be
 used as a ROX application, as the name implies, or in any other X environment.
XB-Maemo-Display-Name: ROXTerm
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dE
 AP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gKEg8aFs28u+AAAAVf
 SURBVEjHhZbdixRXGsZ/p86pqu4ae9I9M0yL48jizEJGUUSXBUEihAiGOEK8CuzFSm5DYAm5
 yUXYS1mQvcqA/4QTWFnQS5clCRL8SoiaGeNEndFxZqenv7urTp2Ti+46dvcKeaE4RZ06H+/z
 PO+HuHLlir18+TKzs7NIKXmTeZ6H53kApGmKUsqNg2atRQgx9O3FixccOXIEtbGxwaVLlzh3
 7tzQgsFHSkmapvyeGWMQQgwdtra2xoULF1C+7zMxMUGlUuHmzZvUajUAfN9HCIGUEt/38TwP
 qRRCCJSUeJ6HUsqNmXeyP5fP5ymXyxQKhd48gBCCarXK0tISDx8+JIoi8vk8M4cVjRchUvgE
 fo58Pk8ul8P3A6TsbRYEAblcDqUUYRgShCFhEDA9Pc2pU6fI5XIAqCAIHDSNRoOdnR2MiBn/
 Q5vjHyvuX4OdH4u0djt0u12klIyNjRGGIUmSEAQBSZI43hKtSbWm2+06GIUQKK01Ukrnuqfg
 7fcEH3zhUZqF4ozH8+/bfPtVgDEpvu87PowxWGvRWpMkCXEcYwHbn4vjmEKh0IM3U1KmLunD
 vsOCPVOCuAEPrgte/mQAi7U9mJMkQQhBq9WiVquhtabVahHHMZ1OhyRJmJ+fZ3FxkcnJyR50
 QgiUUkgpEUKQxvDLN4K33xHMHLEc/TAlmoDaY4uNLfV6nXq9TqvVotls0m63Mcb8nyrb7faQ
 /FWmqEE8dzdSrv8j5t1PfZQS/PG05adrLR5/v0W1WkVr7WDLbDR+RmWutNZDPxQnChxfzHP4
 fUFxv6VTszy7a3j2c4VOxxCGIWEYugA2xgxtLIQgTVN3eXeQ46YP3Z6oyK8389gGHPuoxb1l
 j1++g5wfUpgD+ovTriBu9d4FwnFsrSU1miiKkFK6bKOyoJRSEgQBhUIB2wp49k1Pieu3JCqB
 Y+fa7P9zB+h58OqHPI/+XQAGIBOABWNS53EGrxqUqpSSUrGE7JO4c38PkQIRgvmfZvd+4vZM
 Xvm89VbQ80eIzFEn9yxkMqScGLJxYmIC1U81Q0myDs2Hw7mtr1yUUkN5rtvt0mg08Dzp1iut
 9RBp4+Pj7jbZzTIYRpWF6LGTwZMdFMcx3biDMenrzDBYBrTWbG9vu+gfLBOjJSB7F0IMK8/z
 SOIYrROXZB1H1lp83+f8+fNUq1WMMUPBJoRwXmXj71mxWGR8fPy1vIMgcDhfvHgRYwye55Gm
 KVJKJxKtteNi8MBs/k0Bm3ENoNI0JUkSt3F2+8HNs+I3WGkHPc2gHYXVWusyiKrX69y4cZ3t
 7T85AQzClnk1yMkod57nvbG6WmtZX19namoKpZT6TKf6n6urq2/EX2vN1avLzM/P4fu+K3CZ
 rayscObMGTIKRnuIWq3GwsLCZ6pcLi8BX4/+VCqVcjs7O7mVlZVCs9n4z4kTJ9i7d68r8Vl5
 eb7+nNOnT2/cunXrgwMHDlCpVJqNRiN5HWuTTE5OboiR5uIYUNzc3OTRo5//eu/e3Yutdhtr
 DGfPnh3CPnu/ffs2d+7c4dChQ5w8eZKpqakvZ2Zm/gvsep531/FmjPmb1pqtrS2EEJ/U6/X5
 1dVVlpeXAVhYOEShsAdrwZMCLKSpQcrXMDebTdbWfuXV1ivOLy5y9OhRoihaFUIslUolxsbG
 EEmS2K2tLTY3N3n58iVra2s8efKEBw8eUK83eiU66WJMSpJoTGr63ZFyYRGGIUHgk8/nOXjw
 IHNzc8zOzrJv3z7K5TLT09OIbrd77OnTp0RR9LnW+i/VapVKpUKlskuz2aBWq/X7gS7G2F5f
 0Icua7OiKHJPnxOiKKJUKuF53t+FEP/6DY6vk24anUmrAAAAAElFTkSuQmCC
