## roxterm 1.13.0-1maemo1

=== debian/changelog ===
roxterm (1.13.0-1maemo1) unstable; urgency=low

  * New upstream release
  * Hildonised.
  * Files unneeded for Maemo removed.

 -- Faheem Pervez <trippin1@gmail.com>  Thu, 13 Nov 2008 15:44:36 +0000

roxterm (1.12.2-1) unstable; urgency=low

  * New upstream release
  * Ack NMU, thanks Chris Lamb. (Closes: #484434)
  * Update Standards-Version to 3.8.0

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Sun, 27 Jul 2008 12:17:49 +0300
