## roxterm 1.13.0-1maemo2

=== debian/changelog ===
roxterm (1.13.0-1maemo2) unstable; urgency=low

  * Fixing postinst issue. Thank you to Mikko Vartiainen for notifying me of it.

 -- Faheem Pervez <trippin1@gmail.com>  Thu, 19 Feb 2009 17:48:03 +0000
