=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: roxterm
 Section: user/tools
 Priority: optional
-Maintainer: Thierry Randrianiriana <randrianiriana@gmail.com>
-Build-Depends: debhelper, autotools-dev, libglade2-dev, libgtk2.0-dev (>= 2.6), libvte-dev, libdbus-glib-1-dev, xsltproc, docbook-xsl
-Standards-Version: 3.7.3
+Maintainer: Faheem Pervez <trippin1@gmail.com>
+XSBC-Original-Maintainer: Thierry Randrianiriana <randrianiriana@gmail.com>
+Build-Depends: debhelper (>= 5), autotools-dev, pkg-config, libhildonfm2-dev, libglade2-dev, libhildon1-dev, libgtk2.0-dev (>= 2.6), libvte-dev, libdbus-glib-1-dev, xsltproc, docbook-xsl
+Standards-Version: 3.8.0
 Homepage: http://roxterm.sourceforge.net/
 
 Package: roxterm
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, maemo-select-menu-location, libgtk2.0-bin
 Description: multi-tabbed GTK+2 terminal emulator application
  ROXTerm is a terminal emulator intended to provide similar features to
  gnome-terminal, based on the same VTE library, but with a smaller footprint
