=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir

ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs,-as-needed" \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info

build: build-stamp

build-stamp:  config.status
	dh_testdir
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	[ ! -f Makefile ] || $(MAKE) clean
	[ ! -f Makefile ] || $(MAKE) distclean
	$(RM) config.sub config.guess
	$(RM) roxterm.1 roxterm-config.1
	$(RM) src/version.h src/rtconfig.h

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) DESTDIR=$(CURDIR)/debian/roxterm install
	xsltproc --nonet -o $(CURDIR)/ \
		/usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl \
		$(CURDIR)/debian/roxterm.xml
	xsltproc --nonet -o $(CURDIR)/ \
		/usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl \
		$(CURDIR)/debian/roxterm-config.xml
	cp -f $(CURDIR)/debian/roxterm.xpm $(CURDIR)/debian/roxterm/usr/share/pixmaps/
	$(RM) $(CURDIR)/debian/roxterm/usr/share/doc/roxterm/COPYING
	$(RM) $(CURDIR)/debian/roxterm/usr/share/doc/roxterm/AUTHORS
	$(RM) $(CURDIR)/debian/roxterm/usr/share/doc/roxterm/README

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
#	dh_installmenu
#	dh_desktop
	dh_installman roxterm.1 roxterm-config.1
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
