=== debian/control ===
Source: roxterm
Section: x11
Priority: optional
Maintainer: Tony Houghton <h@realh.co.uk>
Build-Depends: debhelper (>= 7.0.50), gettext, autotools-dev, libglade2-dev,
    libgtk2.0-dev (>= 2.6), libvte-dev, libsm-dev,
    libdbus-glib-1-dev, xsltproc, docbook-xsl
Standards-Version: 3.9.1
Homepage: http://roxterm.sourceforge.net/
Vcs-Svn: https://roxterm.svn.sourceforge.net/svnroot/roxterm/trunk/roxterm/debian
Vcs-Browser: http://roxterm.svn.sourceforge.net/viewvc/roxterm/trunk/roxterm/debian/

Package: roxterm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: x-terminal-emulator
Recommends: openssh-client
Description: Multi-tabbed GTK/VTE terminal emulator
 ROXTerm is a terminal emulator based on the VTE library. It was originally
 intended to be a lightweight alternative to gnome-terminal, but its role has
 shifted to providing a richer range of features for power users. It can be used
 as a ROX application, as the name implies, but also integrates well with other
 X desktop environments such as GNOME.
