## roxterm 1.22.2

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Build-Depends: debhelper (>= 7.0.50), gettext, autotools-dev, libglade2-dev,
     libgtk2.0-dev (>= 2.6), libvte-dev, libsm-dev,
     libdbus-glib-1-dev, xsltproc, docbook-xsl
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://roxterm.sourceforge.net/
-Vcs-Svn: https://roxterm.svn.sourceforge.net/svnroot/roxterm/trunk/roxterm/debian
-Vcs-Browser: http://roxterm.svn.sourceforge.net/viewvc/roxterm/trunk/roxterm/debian/
+Vcs-Git: git://roxterm.git.sourceforge.net/gitroot/roxterm/roxterm
+Vcs-Browser: http://roxterm.git.sourceforge.net/git/gitweb.cgi?p=roxterm/roxterm;a=summary
 
 Package: roxterm
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-common
 Provides: x-terminal-emulator
 Recommends: openssh-client
 Description: Multi-tabbed GTK/VTE terminal emulator
