## roxterm 2.4.2

=== debian/changelog ===
roxterm (2.4.2-1) experimental; urgency=low

  * New upstream version:
    + Replaced autotools buildsystem with maitch.
    + Modified action of "Disable menu access key".
    + Added option to disable window resize grip.
    + Fixed search dialog bug.
    + --tab may be used with -T to specify which window to reuse.
    + Action on middle-clicking a tab label is configurable.
    + Force label resize on parent size-allocate in gtk2.
    + Fixed some bugs related to dragging tabs.
    + debian/watch: Supports bz2.
    + Set title template in windows created for dragged out tabs.
    + New window for dragged out tab gets old window's show menubar setting.
    + Optionally show tab number in label.
    + Avoid unnecessary rebuilding of po(t) files.
    + Only present a window if it's visible - was causing profiles with
      multiple tabs to open windows too small.
    + Added --fork option.
  * debian/copyright: Overdue attribution of Tango colour scheme file to
    Trustin Lee.

 -- Tony Houghton <h@realh.co.uk>  Wed, 04 Jan 2012 17:21:26 +0000

roxterm (2.2.2-1) experimental; urgency=low

  * New upstream version:
    + Matching filenames without file:// prefix is optional.
    + Handle failure to read cwd gracefully (Closes: #639687).
    + Include trailing ')' character in URLs.
    + Use deprecated versions of get_mapped/realized functions for gtk < 2.20.
    + --no-geometry option to workaround #632403.
    + debian/control: Fix build-dep's gtk2 version.
    + debian/copyright: comply to DEP-5, clarify GPL-2+.
    + Replace abstracts in roxterm-config.ui for backwards compatibility.
    + Restrict tab label size to prevent incorrect unmaximizing in GTK3.
    + Added extra scrolling menu items.

 -- Tony Houghton <h@realh.co.uk>  Wed, 05 Oct 2011 18:46:13 +0100

roxterm (2.0.1-1) experimental; urgency=low

  * New upstream version:
    + Use GtkBuilder instead of libglade, support GTK+3.
    + Added search feature.
    + Support file URIs.
    + New tab placement is configurable (Closes: #637021).
    + Improved Tabs popup menu.
    + Improved tab label appearance and packing.
    + Dropped Spanish translation due to lack of maintenance.
  * Build multiple packages to support GTK+2 and GTK+3.

 -- Tony Houghton <h@realh.co.uk>  Sun, 21 Aug 2011 17:00:43 +0100

roxterm (1.22.2-1) unstable; urgency=low

  * New upstream version:
    + Fixes a bug with compositing/colormap (SF bug: 3314176)

 -- Tony Houghton <h@realh.co.uk>  Tue, 21 Jun 2011 21:42:44 +0100

roxterm (1.22.1-1) unstable; urgency=low

  * New upstream version:
    + Regression fix: profile editor was failing to respond to changes in
      text entry widgets.
    + New Window/Tab With Profile submenu can be popped up with shortcut.
    + New tabs are inserted immediately after currrent.
    + Lists of profiles etc are sorted.
    + Move Tab Left wraps correctly.
    + New --role option.
    + --xclass and --xname options removed.
    + No underlines in popup menus (mnemonics don't work in popups).
    + Try to avoid creating redundant session state files.
    + Respond when compositing is enabled/disabled.
   * Updated Standards-Version: 3.9.2.

 -- Tony Houghton <h@realh.co.uk>  Thu, 02 Jun 2011 13:27:47 +0100

roxterm (1.21.4-1) unstable; urgency=low

  * New upstream version:
    + Allow shortcuts to be set on all fixed Tabs menu items.
    + Fix minor memory leaks and potential NULL dereference.
    + Support TERM setting with vte >= 0.26.
    + Command line options to set window class hints.
    + Window title can be configured in profiles.

 -- Tony Houghton <h@realh.co.uk>  Mon, 14 Mar 2011 17:20:51 +0000

roxterm (1.20.7-1) unstable; urgency=low

  * New upstream version:
    + Correct path to HTML docs shown in man pages.
    + Improved terminal size management.
    + Rationalised handling of tab and window titles.
    + Use ellipsizing in tab labels again (Closes: #601828).
    + Support tab popup menus.
    + New windows take on profile's default size instead of inheriting
      previous window's size.
    + Added Nicola Fontana's patch to fix login shell option.
    + New sizing code to fix sf.net bug 3041926.
    + Default to using GtkNotebook's implementation of draggable tabs.
    + New HTML documentation.
    + Spanish translation.
  * Use -Wall in CFLAGS.
  * debian/control:
    + Updated Vcs-* fields to git repository.
    + Added binary dependency on librsvg2-common.
  * Removed debian/patches:- all merged upstream.

 -- Tony Houghton <h@realh.co.uk>  Wed, 19 Jan 2011 18:16:18 +0000
