=== debian/control ===
Source: roxterm
Section: x11
Priority: optional
Maintainer: Tony Houghton <h@realh.co.uk>
Build-Depends: debhelper (>= 7.0.50),
    libgtk-3-dev, libvte-2.90-dev,
    libgtk2.0-dev (>=2.18), libvte-dev,
    libsm-dev, libdbus-glib-1-dev, xsltproc, docbook-xsl,
    python, python-lockfile, libtool, imagemagick, librsvg2-bin
Standards-Version: 3.9.2
Homepage: http://roxterm.sourceforge.net/
Vcs-Git: git://roxterm.git.sourceforge.net/gitroot/roxterm/roxterm
Vcs-Browser: http://roxterm.git.sourceforge.net/git/gitweb.cgi?p=roxterm/roxterm;a=summary

Package: roxterm-common
Architecture: all
Depends: ${misc:Depends}
Replaces: roxterm (<< 2.0.0-1)
Breaks: roxterm (<< 2.0.0-1)
Recommends: roxterm-gtk3 | roxterm-gtk2, openssh-client
Description: Multi-tabbed GTK+/VTE terminal emulator
 ROXTerm is a terminal emulator based on the VTE library. It was originally
 intended to be a lightweight alternative to gnome-terminal, but its role has
 shifted to providing a richer range of features for power users.
 .
 This package contains files used by both the GTK+2 (roxterm-gtk2) and 
 GTK+3 (roxterm-gtk3) versions.

Package: roxterm-gtk3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-common,
    roxterm-common (= ${source:Version})
Conflicts: roxterm-gtk2
Provides: x-terminal-emulator
Description: Multi-tabbed GTK+/VTE terminal emulator
 ROXTerm is a terminal emulator based on the VTE library. It was originally
 intended to be a lightweight alternative to gnome-terminal, but its role has
 shifted to providing a richer range of features for power users.
 .
 This package provides the GTK+3 version of the binaries. The roxterm-gtk2
 package provides a GTK+2 version.

Package: roxterm-gtk2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-common,
    roxterm-common (= ${source:Version})
Conflicts: roxterm-gtk3
Provides: x-terminal-emulator
Description: Multi-tabbed GTK+/VTE terminal emulator
 ROXTerm is a terminal emulator based on the VTE library. It was originally
 intended to be a lightweight alternative to gnome-terminal, but its role has
 shifted to providing a richer range of features for power users.
 .
 This package provides the GTK+2 version of the binaries. The roxterm-gtk3
 package provides a GTK+3 version.

Package: roxterm
Architecture: all
Depends: ${misc:Depends}, roxterm-gtk3 (>= ${source:Version})
Description: Multi-tabbed GTK+/VTE terminal emulator
 ROXTerm is a terminal emulator based on the VTE library. It was originally
 intended to be a lightweight alternative to gnome-terminal, but its role has
 shifted to providing a richer range of features for power users.
 .
 This is a virtual package to ease upgrade to roxterm-gtk3. Install
 roxterm-gtk2 instead if you want to stick with GTK+2.
