## roxterm 2.5.3

=== debian/changelog ===
roxterm (2.5.3-1) unstable; urgency=low

  * New upstream version:
    + New windows created for dragged-out tabs use configured tab
      position setting.

 -- Tony Houghton <h@realh.co.uk>  Sun, 11 Mar 2012 17:32:47 +0000

roxterm (2.5.2-1) unstable; urgency=low

  * New upstream version:
    + maitch.py: Reorder args in compiler checks: libs must come after source
      on some systems.
    + More flexible close window/tab warnings.
    + Added global option to use dark theme.
    + Revamped "configlet" (Configuration Manager).
    + --tab only reuses windows on current workspace unless overridden
      by --title.
    + SVG-derived pixmaps are included in release tarballs for convenience.
    + Option to use dark GTK theme variant.
  * debian/control: Removed imagemagick and librsvg2-bin from Build-Depends
    (see above).
  * Debian packaging now maintained with git-buildpackage.
  * debian/control:
    + Bump Standards-Version: 3.9.3.
    + Each binary package has a unique short description.
  * debian/copyright: New URL for Format.
  * Changed target back to unstable instead of experimental.

 -- Tony Houghton <h@realh.co.uk>  Sun, 26 Feb 2012 19:52:56 +0000
