=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 CONFIGURE_LDFLAGS = LDFLAGS=-Wl,--as-needed
 CONFIGURE_DIRS = PREFIX=/usr
 CONFIGURE_TRANS = --disable-translations
-CONFIGURE_MISC = $(CONFIGURE_DIRS) $(CONFIGURE_TRANS)
+CONFIGURE_MISC = $(CONFIGURE_DIRS) $(CONFIGURE_TRANS) --disable-git
 CONFIGURE_COMMON = $(CONFIGURE_GDA) $(CONFIGURE_LDFLAGS) $(CONFIGURE_MISC)
 MSCRIPT_OPTS = --lock-top
 COMMON_DIRS = --top-dir=../.. --src-dir='$${TOP_DIR}/src'
