## roxterm 2.6.5

=== debian/changelog ===
roxterm (2.6.5-1) unstable; urgency=low

  * Inherit cwd correctly when being launched from a command
    (fixes regression in 2.6.4).

 -- Tony Houghton <h@realh.co.uk>  Mon, 18 Jun 2012 23:21:05 +0300

roxterm (2.6.4-1) unstable; urgency=low

  * Check for valid cwd before using it to spawn processes (Closes: #674843).
  * Added "System" to Categories in desktop file.
  * New version of maitch which supports implicit rules only and makes
    better use of commonly used flags.
  * debian/rules: Use appropriate flags from dpkg-buildflags.

 -- Tony Houghton <h@realh.co.uk>  Mon, 28 May 2012 18:26:51 +0100

roxterm (2.6.3-1) unstable; urgency=low

  * Removed disused ..._get_*_under_pointer funcs.
  * Replaced several instances of Gtk*Box with GtkGrid.
  * Fixed VtePty life cycle (Closes: #671160).

 -- Tony Houghton <h@realh.co.uk>  Sat, 05 May 2012 16:32:22 +0100

roxterm (2.6.2-1) unstable; urgency=low

  * Ensure vte widgets realized before reading xid (Closes: #663736).
  * Explicitly close pty when deleting a terminal.
  * Warnings apply to closing windows via menu (Closes: #664887).
  * Debian packaging now maintained in master branch again.
  * Changed close warning dialog buttons to Yes/No.
  * Honour login option when restoring a session (Closes: #663739).
  * Reread GdkWindow when re-mapping windows when compositing changes.
  * debian/watch: Corrected pcre syntax for uncaptured bz2/gz suffix. 

 -- Tony Houghton <h@realh.co.uk>  Fri, 20 Apr 2012 19:37:52 +0100
