=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
     libgtk-3-dev, libvte-2.90-dev,
     libgtk2.0-dev (>=2.18), libvte-dev,
     libsm-dev, libdbus-glib-1-dev, xsltproc, docbook-xsl,
-    python, python-lockfile, libtool, imagemagick, librsvg2-bin
-Standards-Version: 3.9.2
+    python, python-lockfile, libtool
+Standards-Version: 3.9.3
 Homepage: http://roxterm.sourceforge.net/
 Vcs-Git: git://roxterm.git.sourceforge.net/gitroot/roxterm/roxterm
 Vcs-Browser: http://roxterm.git.sourceforge.net/git/gitweb.cgi?p=roxterm/roxterm;a=summary
@@ -18,7 +18,7 @@
 Replaces: roxterm (<< 2.0.0-1)
 Breaks: roxterm (<< 2.0.0-1)
 Recommends: roxterm-gtk3 | roxterm-gtk2, openssh-client
-Description: Multi-tabbed GTK+/VTE terminal emulator
+Description: Multi-tabbed GTK+/VTE terminal emulator - common files
  ROXTerm is a terminal emulator based on the VTE library. It was originally
  intended to be a lightweight alternative to gnome-terminal, but its role has
  shifted to providing a richer range of features for power users.
@@ -32,7 +32,7 @@
     roxterm-common (= ${source:Version})
 Conflicts: roxterm-gtk2
 Provides: x-terminal-emulator
-Description: Multi-tabbed GTK+/VTE terminal emulator
+Description: Multi-tabbed GTK+/VTE terminal emulator - GTK3 version
  ROXTerm is a terminal emulator based on the VTE library. It was originally
  intended to be a lightweight alternative to gnome-terminal, but its role has
  shifted to providing a richer range of features for power users.
@@ -46,7 +46,7 @@
     roxterm-common (= ${source:Version})
 Conflicts: roxterm-gtk3
 Provides: x-terminal-emulator
-Description: Multi-tabbed GTK+/VTE terminal emulator
+Description: Multi-tabbed GTK+/VTE terminal emulator - GTK2 version
  ROXTerm is a terminal emulator based on the VTE library. It was originally
  intended to be a lightweight alternative to gnome-terminal, but its role has
  shifted to providing a richer range of features for power users.
@@ -57,7 +57,7 @@
 Package: roxterm
 Architecture: all
 Depends: ${misc:Depends}, roxterm-gtk3 (>= ${source:Version})
-Description: Multi-tabbed GTK+/VTE terminal emulator
+Description: Multi-tabbed GTK+/VTE terminal emulator - virtual package for GTK3
  ROXTerm is a terminal emulator based on the VTE library. It was originally
  intended to be a lightweight alternative to gnome-terminal, but its role has
  shifted to providing a richer range of features for power users.
