=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 COMMON_DIRS = --top-dir=../.. --src-dir='$${TOP_DIR}/src'
 DIRS_GTK2 = --build-dir=debian/build-gtk2 $(COMMON_DIRS)
 DIRS_GTK3 = --build-dir=debian/build-gtk3 $(COMMON_DIRS)
+CFLAGS = $(shell dpkg-buildflags | grep '^CFLAGS=')
+CPPFLAGS = $(shell dpkg-buildflags | grep '^CPPFLAGS=')
+LDFLAGS = $(shell dpkg-buildflags | grep '^LDFLAGS=') -Wl,--as-needed
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
@@ -23,9 +26,11 @@
 
 override_dh_auto_configure:
 	python mscript.py configure $(MSCRIPT_OPTS) $(CONFIGURE_COMMON) \
-		 --disable-gtk3 $(DIRS_GTK2)
+		 --disable-gtk3 $(DIRS_GTK2) \
+		 "$(CFLAGS)" "$(CPPFLAGS)" "$(LDFLAGS)"
 	python mscript.py configure $(MSCRIPT_OPTS) $(CONFIGURE_COMMON) \
-		--enable-gtk3 $(DIRS_GTK3)
+		--enable-gtk3 $(DIRS_GTK3) \
+		 "$(CFLAGS)" "$(CPPFLAGS)" "$(LDFLAGS)"
 
 override_dh_auto_build:
 	python mscript.py build $(MSCRIPT_OPTS) $(DIRS_GTK2)
