## roxterm 2.7.2

=== debian/changelog ===
roxterm (2.7.2-1) unstable; urgency=low

  * New upstream release:
    + Plugged memory leak.
    + Fixed l10n.
    + Worked around race condition when using --tab.
    + Height option default is now consistent in term and profile editor.
  * Target unstable again now Wheezy is released.

 -- Tony Houghton <h@realh.co.uk>  Sat, 01 Jun 2013 21:07:55 +0100

roxterm (2.7.1-1) experimental; urgency=low

  * Enable translations even if incomplete.
    + debian/control: Build-Depends on po4a and gettext.
    + debian/roxterm-common.install: Add translation files.
  * Use GdkRGBA instead of GdkColor when possible.
  * Added option to bind a colour scheme to a profile (Closes: #684294).
  * Escape quotes in URLs (Closes: #696917).
  * Added optional new tab button (Closes: #665840).
  * Parse a single argument to -e in case it contains a space-separated
    executable and arguments.
  * Fixed Files/Filer option by responding to changes of widget content.
  * Support python 2.4 in build by not using with statement.
  * Exclude < from end of URL match.
  * Added half page scrolling actions (patch by Jim Paris).
  * Added bold and dim colour options.
  * Changed default select-by-word pattern (ameliorates #688025).
  * Fixed misinterpretation of --tab-name as --tab.
  * debian/control: git repo has moved.
  * debian/rules: Use git to generate version info etc if .git is present.
  * debian/changelog: Target experimental due to wheezy pre-release freeze.
  * lintian overrides for xpm files were apparently obsolete; removed.

 -- Tony Houghton <h@realh.co.uk>  Mon, 01 Apr 2013 21:24:00 +0100
