=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
     libgtk-3-dev, libvte-2.90-dev,
     libgtk2.0-dev (>=2.18), libvte-dev,
     libsm-dev, libdbus-glib-1-dev, xsltproc, docbook-xsl,
-    python, python-lockfile, libtool
+    python, python-lockfile, libtool,
+    gettext, po4a
 Standards-Version: 3.9.3
 Homepage: http://roxterm.sourceforge.net/
-Vcs-Git: git://roxterm.git.sourceforge.net/gitroot/roxterm/roxterm
-Vcs-Browser: http://roxterm.git.sourceforge.net/git/gitweb.cgi?p=roxterm/roxterm;a=summary
+Vcs-Git: git://git.code.sf.net/p/roxterm/code
+Vcs-Browser: https://sourceforge.net/p/roxterm/code/
 
 Package: roxterm-common
 Architecture: all
@@ -23,7 +24,7 @@
  intended to be a lightweight alternative to gnome-terminal, but its role has
  shifted to providing a richer range of features for power users.
  .
- This package contains files used by both the GTK+2 (roxterm-gtk2) and 
+ This package contains files used by both the GTK+2 (roxterm-gtk2) and
  GTK+3 (roxterm-gtk3) versions.
 
 Package: roxterm-gtk3
